Un scan de vulnérabilité, c'est quoi ?

Le scan de vulnérabilité est une composante du test d'intrusion, c'est-à-dire une sous-partie. C'est plus précisément un scan de la cible qui permet d'énumérer les vulnérabilités, sans tenter de les qualifier ou de vérifier si elles sont exploitables.

Pourquoi un scan de vulnérabilité de Wordpress ?

Wordpress est actuellement un des CMS les plus utilisés au monde. De nombreuses agences Web l'utilisent pour commercialiser des sites Internet. Le code source étant disponible, Wordpress est une cible intéressante pour les pirates.

Notre offre

Nous vous proposons d'effectuer un scan de vulnérabilité de votre site Wordpress. Un rapport détaillé vous présentera les différentes vulnérabilités trouvées. Nous vous indiquerons les vulnérabilités les plus dangeureuses qui doivent être corrigé en priorité.

Tarif

Le scan Wordpress peut s'effectuer à distance et nécessite la signature d'un "mandat d'autorisation d'audit de vulnérabilité".

Cette prestation sera facturée 600 € TTC

Pour toute question ou information supplémentaire, n'hésitez-pas à nous contacter via notre formulaire de contact.